@charset "utf-8";
/* ---------------------------------------------------------
 element.css
--------------------------------------------------------- */

/* ----------------------------------------------
 ! main page elements
 ---------------------------------------------- */

.news {
	margin-bottom:10px;
	letter-spacing: -.40em;
}

.news li {
	width:50%;
	display:inline-block;
	letter-spacing:normal;
	text-align:center;
	vertical-align:top;
	margin-bottom:15px;
}

.news li div {
	width:90%;
	border:#ebebeb 1px solid;
	border-radius:7px;
	padding:9px;
	vertical-align:top;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.news li img {
	margin-bottom:10px;
	width:100%;
	height:auto;
}

.news li a {
	color:#666;
	font-size:12px;
	text-align:left;
}

/* ----------------------------------------------
 ! page　content elements
 ---------------------------------------------- */

#entry_contents h1 {
	background:url(../images/h1_bg.gif) no-repeat;
	height:50px;
	padding-left:20px;
	font-size:18px;
	line-height:50px;
	font-weight:bold;
	color:#a50100;
	margin-bottom:20px;
}

#entry_contents h2 {
	clear: both;
	font-weight: bold;
	color: #FFF;
	background: #a53c3c;
	font-size: 17px;
	line-height: 1.2em;
	margin: 0 0px 15px 0px;
	padding: 10px 10px 10px 10px;
	text-align: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#entry_contents h3 {
	clear: both;
	font-weight: bold;
	color: #333333;
	background-color: #fff;
	font-size: 16px;
	line-height: 1.2em;
	border-left: 7px solid #a53c3c;
	border-bottom: 1px solid #ccc;
	margin: 0 0px 15px 0px;
	padding: 5px 0 5px 12px;	
}

#entry_contents h4 {
	clear: both;
	font-weight: bold;
	color: #288b51;
	font-size: 15px;
	line-height: 1.4em;
	border-left: 5px solid #a53c3c;
	background-color: #fff;
	margin: 0 0px 15px 0px;
	padding: 3px 0 3px 12px;
	
}

#entry_contents h5 {
	margin:0 0px 12px 0px;
	font-size:14px;
	font-weight:bold;
	color:#a50100;
}

#entry_contents p {
	margin: 0 0px 15px 0px;
	font-size:14px;
}

#entry_contents ul {
	margin-bottom: 20px;
	padding-left: 0px;
}
#entry_contents ul li {
	padding-bottom: 15px;
	background:url(../images/list_icon.gif) no-repeat 0px 4px;
	padding-left:20px;
}

#entry_contents ol {
	margin-left: 0px;
	margin-bottom: 20px;
}
*+html #entry_contents ol {
	margin-left: 0px;
}
#entry_contents ol li {
	padding-bottom: 10px;
	list-style-type: decimal;
}
#entry_contents table p {
	margin: 0px;
	padding: 0px;
}
#entry_contents table.base {
	width:100%;
	margin: 0 0px 30px 0px;
	border-collapse:collapse;
}
#entry_contents table.base th {
	white-space: nowrap;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border: 1px solid #d5d6d8;
	padding: 10px;
	background: #eee;
}
#entry_contents table.base td {
	text-align: left;
	vertical-align: top;
	border: 1px solid #d5d6d8;
	padding: 10px;	
	background: #fff;
}
#entry_contents table.base td.bTitle {
	background: #faf7f2;
}
#entry_contents table.tcebter th,
#entry_contents table.tcebter td {
	text-align: center !important;
	vertical-align:middle !important;
}
.tcebter {
	text-align: center !important;
	vertical-align:middle !important;
}
.txticon {
	text-indent:-1em;
	padding-left:1em;
}

.overimg {
	width:auto;
	height:auto;
	max-width:100%;
}


#QandA-2 {
	width: 100%;
	font-size: 14px; /*全体のフォントサイズ*/
}
#QandA-2 h3 {
	font-size: 16px;
	margin-top: 32px;
}
#QandA-2 dl {
	border: 1px solid #ccc;
	margin-bottom:20px;
}
#QandA-2 dt {
font-weight: bold;
	color: #111;
	background: #f4f4f4; /* 「Q」タイトルの背景色 */
	padding: 8px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#QandA-2 dt:first-child {
	border-top: none;
}
#QandA-2 dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
	color:#a50100;
}
#QandA-2 dd {
	padding: 16px 16px 24px 34px;
	margin: 0;
	line-height: 140%;
}
#QandA-2 dd:first-line {
}
#QandA-2 dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
	margin-left: -24px;
}

dl.qa {
    margin-bottom: 30px;
    line-height: 1.6;
				margin-left:20px;
				margin-right:20px;
}
*+html dl.qa {
    margin-left: 34px;
}
dl.qa dt {
    padding: 0px 5px 5px 30px;
    background:url(../images/faq_q.gif) no-repeat;
    border-bottom:1px #eee dotted;
    margin-bottom:15px;
				font-weight:bold;
}
dl.qa dd {
    padding: 0px 5px 5px 30px;
    background:url(../images/faq_a.gif) no-repeat;
    border-bottom:1px #CCCCCC dotted;
    margin-bottom:25px;
}